Информационная безопасность
[RU] switch to English


Ежедневная сводка уязвимостей безопасности в Web-приложениях (PHP, ASP, JSP, CGI, Perl)
Опубликовано:13 мая 2008 г.
Источник:
SecurityVulns ID:8986
Тип:удаленная
Уровень опасности:
5/10
Описание:Инъекции PHP, инъекции SQL, обратный путь в каталогах, межсайтовый скриптинг, модификация файлов, утечка информации и т.д.
Затронутые продукты:JOOMLA : xsstream-dm 0.01 module for Joomla
 ACTUALSCRIPTS : ActualAnalyzer Server 8.37
 ACTUALSCRIPTS : ActualAnalyzer Gold 7.74
 ACTUALSCRIPTS : ActualAnalyzer Pro 6.95
 ACTUALSCRIPTS : Actual Analyzer Lite 2.78
Оригинальный текстdocumentAesthetico, [MajorSecurity Advisory #52]ActualAnalyzer family - Cross Site Scripting Issues (13.05.2008)
 documenthoussamix_(at)_hotmail.fr, Joomla Component xsstream-dm 0.01 Beta SQL Injection (13.05.2008)
Файлы:Exploits Joomla Component xsstream-dm 0.01 Beta Remote SQL Injection

DoS против FTP-сервера в HP-UX
Опубликовано:13 мая 2008 г.
Источник:
SecurityVulns ID:8987
Тип:удаленная
Уровень опасности:
5/10
CVE:CVE-2008-0713
Оригинальный текстdocumentHP, [security bulletin] HPSBUX02334 SSRT071403 rev.1 - HP-UX Running ftp, Remote Denial of Service (DoS) (13.05.2008)

DoS против ядра Linux
Опубликовано:13 мая 2008 г.
Источник:
SecurityVulns ID:8988
Тип:локальная
Уровень опасности:
5/10
Описание:Кратковременные условия в коде fcntl.
Затронутые продукты:LINUX : kernel 2.6
CVE:CVE-2008-1669 (Linux kernel before 2.6.25.2 does not apply a certain protection mechanism for fcntl functionality, which allows local users to (1) execute code in parallel or (2) exploit a race condition to obtain "re-ordered access to the descriptor table.")
Оригинальный текстdocumentDEBIAN, [SECURITY] [DSA 1575-1] New Linux 2.6.18 packages fix denial of service (13.05.2008)

Выполнение кода через libpng
дополнено с 1 мая 2008 г.
Опубликовано:13 мая 2008 г.
Источник:
SecurityVulns ID:8959
Тип:библиотека
Уровень опасности:
7/10
Затронутые продукты:libpng : libpng 1.2
 PNGCRUSH : pngcrush 1.6
 libpng : libpng 1.4
 POVRAY : POV-Ray 3.6
CVE:CVE-2008-3964 (Multiple off-by-one errors in libpng before 1.2.32beta01, and 1.4 before 1.4.0beta34, allow context-dependent attackers to cause a denial of service (crash) or have unspecified other impact via a PNG image with crafted zTXt chunks, related to (1) the png_push_read_zTXt function in pngread.c, and possibly related to (2) pngtest.c.)
 CVE-2008-1382
Оригинальный текстdocumentGENTOO, [ GLSA 200805-10 ] Pngcrush: User-assisted execution of arbitrary code (13.05.2008)
 documentRPATH, rPSA-2008-0151-1 libpng (01.05.2008)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород